name:
  AdminAreaFooterOutput: false
  AdminClientServicesTabFields: true
  AdminAreaHeadOutput: false
  AdminAreaHeaderOutput: false
  AdminAreaPage: false
  AdminInvoicesControlsOutput: false
  ClientAreaDomainDetailsOutput: false
  ClientAreaFooterOutput: false
  ClientAreaHeadOutput: false
  ClientAreaHeaderOutput: false
  ClientAreaPage: false
  ReportViewPostOutput: false
  ReportViewPreOutput: false
  ShoppingCartCheckoutOutput: false
  ShoppingCartViewCartOutput: false
  ShoppingCartViewCategoryAboveProductsOutput: false
  ShoppingCartViewCategoryBelowProductsOutput: false
  ClientAreaProductDetailsOutput: true
  InvoicePaid: true
  InvoicePaidPreEmail: true
  UpdateInvoiceTotal: true
  ClientAreaPageProductDetails: false
  ClientAreaPageProductsServices: false
  PreCronJob: false
  AfterCronJob: false
  InvoiceCreated: true

